From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2016<P>

Kirk, thanks for the pick. I love the holidays and all the food and family. We are a family of sorts here as well and I want to wish you all a Happy Holiday Season!<BR>
<BR>
I hope that wild turkey tribe flew south for the winter, but I fear they were marching across that road for a reason. To be fed and fattened up for eating ha.  I have not seen them since Thanksgiving ha.<BR>
<BR>
Congratulations to all front pagers. Do keep up the great words and I will try hard to join you.<BR>
<BR>
bk
<HR>